Loading ...
Sorry, an error occurred while loading the content.

11475Re: MacVim 7.3a BETA - Intel/10.6+

Expand Messages
  • Wy Mitbbs
    Jun 9, 2010
      It didn't work for me
      On Jun 9, 2010, at 3:47 PM, björn wrote:

      > On 9 June 2010 20:05, Adam Mercer wrote:
      >> On Wed, Jun 9, 2010 at 12:43, björn wrote:
      >>
      >>> I've just updated this build so the automatic updating should tell
      >>> anybody who downloaded it that there's a new version now. Please
      >>> check if the automatic updating works (it did for me).
      >>
      >> Worked for me, well the second attempt did. It failed initially with:
      >>
      >> 2010-06-09 13:03:00.963 MacVim[18977:903] Sparkle Error: An error
      >> occurred while downloading the update. Please try again later.
      >> 2010-06-09 13:03:00.964 MacVim[18977:903] Sparkle Error (continued):
      >> unsupported URL
      >>
      >> trying again straight after and the update proceeded, must have been
      >> some transient issue.
      >
      > Thanks Adam. Let's all keep our collective eyes peeled to see if this
      > issue pops up often. It would be nice if github worked better than
      > google code in this respect (GC caused failed downloads every now and
      > then).
      >
      > Björn
      >
      > --
      > You received this message from the "vim_mac" maillist.
      > Do not top-post! Type your reply below the text you are replying to.
      > For more information, visit http://www.vim.org/maillist.php

      --
      You received this message from the "vim_mac" maillist.
      Do not top-post! Type your reply below the text you are replying to.
      For more information, visit http://www.vim.org/maillist.php
    • Show all 28 messages in this topic